
/*! news-detail start */
.md15617.news-detail-wrap{padding-top:.95rem;padding-bottom:.95rem}
.md15617.news-detail-wrap .icon-box{position:relative;display:flex;align-items:center;justify-content:center;width:1em;height:1em;flex-shrink:0;max-width:100%;max-height:100%;transition:.3s}
.md15617.news-detail-wrap .icon-box.reverse-x{transform:rotateY(180deg)}
.md15617.news-detail-wrap .icon-box.reverse-y{transform:rotateX(180deg)}
.md15617.news-detail-wrap .icon-box.white{filter:grayscale(1) brightness(15)}
.md15617.news-detail-wrap .icon-box.black{filter:grayscale(1) brightness(0)}
.md15617.news-detail-wrap .icon-box img{width:100%;height:100%;object-fit:contain;transition:.3s}
.md15617.news-detail-wrap .icon-box svg{max-width:100%;max-height:100%;object-fit:contain;transition:.3s}
.md15617.news-detail-wrap .icon-box img:nth-child(2),.md15617.news-detail-wrap .icon-box svg:nth-child(2){position:absolute;top:0;left:0;opacity:0;z-index:5}
.md15617.news-detail-wrap .hover-icon:hover .icon-box img:first-child,.md15617.news-detail-wrap .active-icon .icon-box img:first-child{opacity:0}
.md15617.news-detail-wrap .hover-icon:hover .icon-box img:last-child,.md15617.news-detail-wrap .active-icon .icon-box img:last-child{opacity:1}
.md15617.news-detail-wrap .cn-wh,.md15617.news-detail-wrap .cn-w,.md15617.news-detail-wrap .cv-wh,.md15617.news-detail-wrap .cv-w{display:block;width:100%}
.md15617.news-detail-wrap .cn-wh,.md15617.news-detail-wrap .cn-h,.md15617.news-detail-wrap .cv-wh,.md15617.news-detail-wrap .cv-h{display:block;height:100%}
.md15617.news-detail-wrap .cn-wh,.md15617.news-detail-wrap .cn-w,.md15617.news-detail-wrap .cn-h{object-fit:contain}
.md15617.news-detail-wrap .cv-wh,.md15617.news-detail-wrap .cv-w,.md15617.news-detail-wrap .cv-h{object-fit:cover}
.md15617.news-detail-wrap .pic-box{max-width:100%;max-height:100%}
.md15617.news-detail-wrap .pic-box img{max-width:100%;max-height:100%}
.md15617.news-detail-wrap.wrap,.md15617.news-detail-wrap .wrap{padding-left:4%;padding-right:4%;max-width:100%}
.md15617.news-detail-wrap .area{margin:0 auto;width:100%;max-width:15.6rem}
.md15617.news-detail-wrap button,.md15617.news-detail-wrap input,.md15617.news-detail-wrap textarea{border:none;outline:none;padding:0;background-color:rgba(0,0,0,0)}
.md15617.news-detail-wrap button{cursor:pointer}
.md15617.news-detail-wrap .hide{display:none}
.md15617.news-detail-wrap .news-detail{display:flex;justify-content:space-between}
.md15617.news-detail-wrap .news-opt{display:block}
.md15617.news-detail-wrap .news-opt:hover .opt-btn{box-shadow:2px 2px 10px rgba(0,0,0,.3333333333)}
.md15617.news-detail-wrap .news-opt:hover .icon-box{transform:rotate(-1turn)}
.md15617.news-detail-wrap .opt-btn{display:flex;align-items:center;justify-content:center;flex-shrink:0;width:2em;height:2em;border-radius:50%;background:#0a2b59;transition:.3s}
.md15617.news-detail-wrap .opt-title{text-align:center;color:#333;white-space:nowrap;margin-top:.19rem;line-height:1}
.md15617.news-detail-wrap .news-detail-main{width:11.7rem;max-width:100%}
.md15617.news-detail-wrap .detail-head{padding-bottom:.3rem;border-bottom:1px solid rgba(0,0,0,.1)}
.md15617.news-detail-wrap .detail-title{line-height:1.2777777778;margin-top:-0.05rem;margin-bottom:.11rem;text-align:center}
.md15617.news-detail-wrap .info-list{display:flex;align-items:center;justify-content:center;flex-wrap:wrap;margin-left:-0.6rem;line-height:2.25;color:#999}
.md15617.news-detail-wrap .info-list .icon-box{margin-right:.1rem}
.md15617.news-detail-wrap .info-item{display:flex;align-items:center;margin-left:.6rem}
.md15617.news-detail-wrap .detail-article{line-height:1.5;color:#333;padding-top:.46rem;padding-bottom:.25rem;border-bottom:1px solid rgba(0,0,0,.1)}
.md15617.news-detail-wrap .detail-article>img,.md15617.news-detail-wrap .detail-article>video{max-width:100%;object-fit:contain}
.md15617.news-detail-wrap .detail-article *{font-size:inherit;line-height:inherit}
.md15617.news-detail-wrap .pic-group{display:flex;margin:.3rem 0}
.md15617.news-detail-wrap .pic-item{flex:1}
.md15617.news-detail-wrap .pic-item:nth-child(n+2){margin-left:.2rem}
.md15617.news-detail-wrap .pic-title{text-align:center;color:#888;margin-top:.15rem}
.md15617.news-detail-wrap .detail-turner{padding-top:.36rem}
.md15617.news-detail-wrap .detail-link{display:block;line-height:1.5;color:#333;transition:.3s}
.md15617.news-detail-wrap .detail-link:hover{color:#0a2b59}
@media(max-width: 750px){
	.md15617.news-detail-wrap .news-aside{display:none}
.md15617.news-detail-wrap .news-detail-main{width:100%}
}
/*! news-detail end */
